
/* Shared Error Strings for MacConfig Apps */

/****** ACP Errors *******/

/* GenericACPError */
"GenericACPError" = "Make sure your Apple Wi-Fi base station is plugged in and in range of your computer or connected via Ethernet and try again. (%d)";

/****** Problem Codes *******/

/* Problem codes reported by the base station that AirPort Utility doesn't know about */
"tooNew" = "Unknown Problem (%@)";
"tooNew.description" = "This Apple Wi-Fi base station reported an unknown problem. Click Software Update to update AirPort Utility and try again.";
"tooNew.remedy" = "Software Update…";

/* kACPProblemCodeUnknown */
"unkn" = "Unknown Problem";
"unkn.description" = "This Apple Wi-Fi base station is reporting an unknown problem. You can try turning it off and back on again, check for newer firmware, or perform a hard reset. A hard reset will erase all settings and require setting it up again.";

/* kACPProblemCodeWANNoLink */
"waNL" = "Ethernet Unplugged";
"waNL.description" = "Nothing is connected to the Ethernet WAN port. If you are using a DSL, cable, or other broadband modem to connect to the Internet, or you are using a network that is connected to the Internet, connect the broadband modem or network to the Ethernet WAN port.";
"waNL.furtherInfo" = "After verifying the Ethernet connection to the WAN port, click “Check Ethernet WAN port.”";
"waNL.retest" = "Check Ethernet WAN port";

/* kACPProblemCodeWANNoInternet */
"waNI" = "Internet Connection";
"waNI.description" = "Your Apple Wi-Fi base station does not have a valid IP address. Make sure your Apple Wi-Fi base station is connected to your broadband modem or local network, verify your settings, and try again. If you still can't connect, contact your Internet service provider.";
"waNI.furtherInfo" = "The most common solution for this problem is to reset your broadband modem. To do this, turn off your broadband modem, wait at least 5 minutes and then turn it back on again.";
"waNI.remedy" = "Internet…";

/* kACPProblemCodeRadioNoNetwork */
"raNN" = "Wireless Network";
"raNN.description" = "This Apple Wi-Fi base station is set up to join a specific wireless network that can't be found. If you don't see the network you want to join in the Network Name pop-up menu, enter the network name and network password if necessary to try again.";
"raNN.remedy" = "Wireless…";

/* kACPProblemCodeWDSNoPartner */
"wdsP" = "WDS Error";
"wdsP.description" = "This Apple Wi-Fi base station is set up as part of a WDS network but no other Apple Wi-Fi base stations were found.";
"wdsP.furtherInfo" = "Verify that the wireless MAC addresses of the WDS wireless devices are correct. Make sure the wireless devices are plugged in and in range of this Apple Wi-Fi base station.";
"wdsP.remedy" = "WDS…";

/* kACPProblemCodePPPoENoServer */
"ppNS" = "PPPoE Server";
"ppNS.description" = "This Apple Wi-Fi base station is set up to connect to the Internet using PPPoE but no PPPoE server can be found. Make sure your Internet service provider requires that you use PPPoE, and then make sure the modem is turned on and connected to this Apple Wi-Fi base station's WAN port and try again. If you still can't connect to the server, contact your service provider.";
"ppNS.remedy" = "PPPoE…";

/* kACPProblemCodePPPoEBadPassword */
"ppBP" = "PPPoE Password";
"ppBP.description" = "This Apple Wi-Fi base station is set up to connect to the Internet using PPPoE and the password you entered is not correct. Enter the correct password and try again. If you still cannot connect, contact your Internet service provider.";
"ppBP.remedy" = "PPPoE…";

/* kACPProblemCodeRADIUSNoServer */
"rdNS" = "RADIUS Server";
"rdNS.description" = "This Apple Wi-Fi base station is set up to connect to the Internet using WPA Enterprise or RADIUS based access control, and no RADIUS server can be found. Make sure the server settings are correct and try again.";
"rdNS.remedy" = "Access Control…";

/* kACPProblemCodeLowUSBPower */
"usbp" = "USB Power"; 
"usbp.description" = "A device connected to this Apple Wi-Fi base station's USB port requires more power than this Apple Wi-Fi base station can provide. Plug the device into a power supply if possible, or connect it to a powered USB hub.";
"usbp.remedy" = "Disks…";

/* kACPProblemCodeDiskNeedsRepair */
"fsck" = "Disk needs repair";
"fsck.description" = "There is a problem with the disk connected to your Apple Wi-Fi base station. Connect the disk to your computer to repair the disk.";
"fsck.remedy" = "Disks…";

/* kACPProblemCodeInternalDiskNeedsRepair */
"Ifsc" = "Internal disk needs repair";
"Ifsc.description" = "There is a problem with your Time Capsule disk.";
"Ifsc.remedy" = "Disks…";

/* kACPProblemCodeLowDiskSpace */
"fslo" = "Disk space is low";
"fslo.description" = "A disk connected to your Apple Wi-Fi base station is low on storage space.";
"fslo.remedy" = "Disks…";

/* kACPProblemCodeInternalLowDiskSpace */
"Ifsl" = "Internal disk space is low";
"Ifsl.description" = "Your Time Capsule disk is low on storage space.";
"Ifsl.remedy" = "Disks…";

/* kACPProblemCodeUnsupportedDisk */
"unsD" = "Unsupported Disk";
"unsD.description" = "A disk connected to your Apple Wi-Fi base station is not supported and can not be used. Try a different disk.";
"unsD.remedy" = "Disks…";

/* kACPProblemCodeWANRejectedDHCPOffer */
"waRj" = "Conflicting DHCP Range";
"waRj.description" = "This Apple Wi-Fi base station rejected a DHCP address in the same subnet as its internal DHCP server. You should probably switch your Apple Wi-Fi base station to be in bridge mode. If you still want to be using DHCP and NAT to share a single IP address, you should change your DHCP Range.";
"waRj.remedy" = "Internet…";

/* kACPProblemCodeUnconfigured */
"ctim" = "Default Settings";
"ctim.description" = "This Apple Wi-Fi base station has default settings. You should configure your Apple Wi-Fi base station to connect to the Internet, secure the wireless network, and provide a password.";

/* kACPProblemCodeSoftResetActive */
"soft" = "Soft Reset";
"soft.description" = "This Apple Wi-Fi base station has been reset, and you have temporary access to change the settings that prevented you from accessing the network.";

/* kACPProblemCodeOpenNetwork */
"opNW" = "Unsecured Wireless Network";
"opNW.description" = "This Apple Wi-Fi base station doesn't have any security on the wireless network. It is recommended that you use WPA2 Personal to secure your wireless network.";
"opNW.remedy" = "Change Security…";
"opNW.assistDescription" = "If you don't change the security mode, this Apple Wi-Fi base station's status light will blink amber. Are you sure you want to continue?";

/* kACPProblemCodePublicPassword */
"pubP" = "Default Password";
"pubP.description" = "This Apple Wi-Fi base station is protected by the default password. It is recommended that you change your password to protect your Apple Wi-Fi base station.";
"pubP.remedy" = "Change Password…";
"pubP.assistDescription" = "If you don't change the password, this Apple Wi-Fi base station's status light will blink amber. Are you sure you want to continue?";

/* kACPProblemCodeDoubleNAT */
"DubN" = "Double NAT";
"DubN.description" = "This Apple Wi-Fi base station has a private IP address on its Ethernet WAN port. It is connected to a device or network that is using Network Address Translation (NAT) to provide private IP addresses. You should change your Apple Wi-Fi base station from using DHCP and NAT to bridge mode.";
"DubN.remedy" = "Internet…";

/* kACPProblemCodeWideAreaBonjourAuth */
"wbAu" = "Bonjour Authentication";
"wbAu.description" = "The name or password used to authenticate with your DNS server is incorrect. Correct them and try again. If you still have problems, contact the administrator of the DNS server you are using.";
"wbAu.remedy" = "Bonjour…";

/* kACPProblemCodeNonDWDSMain */
"bsWD" = "Extended Network";
"bsWD.description" = "This Apple Wi-Fi base station was unable to extend the wireless network. Make sure the wireless network you're trying to extend was set up and is working correctly, that you entered a matching wireless network password into this device, and that this device is in range of the wireless network.";
"bsWD.remedy" = "Wireless…";

/* kACPProblemCodeUpdateAvailable */
"upAv" = "Firmware update available";
"upAv.description" = "Click Update Firmware to get the newest firmware available for this Apple Wi-Fi base station.";
"upAv.remedy" = "Update Firmware…";

/* kACPProblemCodeSNMPConfigOverWAN */
"waSN" = "SNMP over WAN";
"waSN.description" = "This Apple Wi-Fi base station is set up to allow SNMP on the Ethernet WAN port, which decreases network security.";
"waSN.remedy" = "Logging & SNMP…";

/* kACPProblemCodeConfigOverWAN */
"waCF" = "Configuration over WAN";
"waCF.description" = "This Apple Wi-Fi base station is set up to allow configuration over the Ethernet WAN port, which decreases network security.";
"waCF.remedy" = "Base Station…";

/* kACPProblemCodeNoDNSServers */
"nDNS" = "No DNS Servers";
"nDNS.description" = "This Apple Wi-Fi base station doesn't have any DNS server addresses and might have trouble connecting to the Internet.";
"nDNS.remedy" = "Internet…";

/* kACPProblemCodeOldTimeZone */
"timz" = "Software Update Available";
"timz.description" = "Click Software Update to update AirPort Utility and try again.";
"timz.remedy" = "Software Update…";

/* kACPProblemCodeTaskInProgress */
"TaIP" = "This Apple Wi-Fi base station is busy";
"TaIP.description" = "Do not unplug or reset this Apple Wi-Fi base station until it is available.";

/* kACPProblemCodeDotMacCredentialsRejected */
"dMCR" = "Your MobileMe member name or password is incorrect";
"dMCR.description" = "Your MobileMe member name or password is incorrect. Enter the correct member name and password and try again.";

/* kACPProblemCodeOverTemperature */
"oTMP" = "This device may be overheating";
"oTMP.description" = "Check the Apple Wi-Fi base station and if it feels hot, try changing its location or removing anything that is obstructing its ventilation.";

/* kACPProblemCodeIPv6TunnelError */
"6gdn" = "IPv6 Tunnel Error";
"6gdn.description" = "There was an error with the IPv6 tunnel endpoint. Wait for the service to be restored and try again. Contact your service provider if the problem persists.";
"6gdn.remedy" = "IPv6 Settings…";

/* kACPProblemCodeIPv6RelayError */
"6rdn" = "IPv6 Relay Error";
"6rdn.description" = "There was an error with the IPv6 relay router. Wait for the service to be restored and try again. Contact your service provider if the problem persists.";
"6rdn.remedy" = "IPv6 Settings…";

/* kACPProblemCodeMigrationInterrupted */
"mgrt" = "Migration Interrupted";
"mgrt.description" = "The Time Capsule disk migration has been interrupted.";
"mgrt.remedy" = "Disks…";

/* kACPProblemCodePostMigrationErase */
"mgEr" = "Migration Complete";
"mgEr.description" = "Disk migration is complete. Click Continue to erase the previous Time Capsule disk.";

/* kACPProblemCodeSMARTStatusWarning */
"SSdF" = "Time Capsule disk is failing";
"SSdF.description" = "There's a problem with your Time Capsule disk. Connect a USB hard disk to your Time Capsule and use the Disks pane of AirPort Utility to archive and back up its data. For repair, visit the Genius Bar at your local Apple Store or an Apple Authorized Service Provider.";
"SSdF.remedy" = "Disks…";

/****** Task Strings *******/

/* kACPTaskErasingDisk */
"EraD" = "Erasing the AirPort disk";
"EraD.description" = "The AirPort disk %@ is being erased. Erasing cannot be canceled.";

/* kACPTaskErasingInternalDisk */
"EraI" = "Erasing the Time Capsule disk";
"EraI.description" = "Erasing the Time Capsule disk cannot be canceled.";

/* kACPTaskArchivingInternalDisk */
"ArcI" = "Archiving the Time Capsule disk";
"ArcI.description" = "The Time Capsule disk %1$@ is being archived to the AirPort disk %2$@. Click Cancel to stop archiving the disk.";



/****** Validation Errors *******/

/* Generic Errors */

/* vGenErrorZeroLength */
"gErA" = "A value for “%@” is required.";

/* vGenErrorTooShort */
"gErB" = "The value for “%@” is too short.";

/* vGenErrorTooLong */
"gErC" = "The value for “%@” is too long.";

/* vGenErrorNotSupported */
"gErD" = "The setting “%@” is not supported on this Apple Wi-Fi base station.";

/* vGenErrorInvalid */
"gErE" = "The value for “%@” is invalid.";

/* vGenErrorTooHigh */
"gErF" = "The value for “%@” is too high.";

/* vGenErrorTooLow */
"gErG" = "The value for “%@” is too low.";

/* vGenErrorTooManyEntriesInList */
"gErH" = "There are too many entries in the “%@” table.";

/* Specific Errors */

/* vWarnPasswordIsPublic */ 
"vErr.pwPu" = "For maximum protection, create a password other than “public”.";

/* vErrSysLogCollectorInvalid */
"vErr.slCI" = "The syslog destination IP address is invalid.";
/* vErrSysLogLevelInvalid */
"vErr.slLI" = "The syslog level is invalid.";

/* vErrWSecModeUnsupported */
"vErr.wsMU" = "The wireless security mode you have selected is not supported by this Apple Wi-Fi base station.";

/* vErrInvalidWEP40Key */
"vErr.iw4K" = "You did not enter a valid 40 bit WEP key.";
/* vErrInvalidWEP104Key */
"vErr.iw1K" = "You did not enter a valid 128 bit WEP key.";

/* vErrInvalidTSNKey */
"vErr.iTSN" = "The wireless password for a Transitional Security Network must be exactly 13 characters in length.";

/* vErrInvalidWPAKey */
"vErr.iWPA" = "The wireless password for a WPA Personal network must be between 8 and 63 characters in length. It may also be 64 hexadecimal characters.";

/* vErrGroupKeyTimeoutTooShort */
"vErr.ktTS" = "The group key timeout you have entered is too short. It must be greater than or equal to 10 minutes.";
/* vErrGroupKeyTimeoutTooLong */
"vErr.ktTL" = "The group key timeout you have entered is too long. It must be less than or equal to 9999999 minutes.";

/* vErrAutoChannelSelectionNotSupported */
"vErr.acNS" = "Auto channel selection is not supported by this Apple Wi-Fi base station.";

/* vErrMultiRateNotValidForLowDensity */
"vErr.nvLD" = "The multicast rate you have selected is not valid for low radio density.";
/* vErrMultiRateNotValidForMedDensity */
"vErr.nvMD" = "The multicast rate you have selected is not valid for medium radio density.";
/* vErrMultiRateNotValidForHighDensity */
"vErr.nvHD" = "The multicast rate you have selected is not valid for high radio density.";
/* vErrMultiRateNotValidForBNetwork */
"vErr.nvBN" = "The multicast rate you have selected is not valid for an 802.11b or 802.11 b/g compatible network.";
/* vErrMultiRateNotValidForGNetwork */
"vErr.nvGN" = "The multicast rate you have selected is not valid for an 802.11g network.";

/* vErrSTAModeNotSupported */
"vErr.smNS" = "Client mode is not supported by this Apple Wi-Fi base station.";
/* vErrWirelessDisabledModeNotSupported */
"vErr.wdNS" = "Disabling the radio is not supported on this Apple Wi-Fi base station.";

/* vErrDHCPOnlyRequiresStaticIP */
"vErr.DHSt" = "Sharing a range of IP addresses using DHCP Only requires manually configuring your WAN IP address. If your ISP gives you a range of static IP addresses, you should manually configure your Apple Wi-Fi base station with the first IP address and distribute the rest via DHCP.";

/* vErrRouterSubnetMismatch */
"vErr.rsMM" = "The router address you have entered is not compatible with your WAN IP address.";
/* vErrWANIPNotSameAsRouter */
"vErr.wnSR" = "Your WAN IP address cannot be the same as your router IP address.";

/* vErrIPv6ManualTunnelRequiresStaticIP */
"vErr.v6TM" = "A manually configured IPv6 tunnel requires a static WAN IP address";

/* vErrWANDisableEthernetNotSupported */
"vErr.pcDE" = "Disabling the WAN port is not supported by this Apple Wi-Fi base station.";

/* vErrWANManagementRequiresWANPortEnabled */
"vErr.waNM" = "Allowing remote management over the WAN Port requires enabling the WAN port.";

/* vErrRouterModeNoBridgeForPPP */
"vErr.rmBP" = "If you are using PPPoE or a modem to connect via PPP, you need to select DHCP/NAT.";

/* vErrRouterModeNoDHCPNATForSTA */
"vErr.rmST" = "Sharing your Internet connection is not supported when your Apple Wi-Fi base station is configured to join a wireless network."; 

/* vErrDHCPRangeConflictsWithWANIP */
"vErr.dcWW" = "The DHCP range you have entered conflicts with the WAN IP address of your Apple Wi-Fi base station.";
/* vErrDHCPRangeEndpointsAreInvalid */
"vErr.dhRa" = "The DHCP range beginning address or ending address is invalid.";

/* vErrWDSWithWPANotSupported */
"vErr.wwNS" = "WPA with WDS is not supported by this Apple Wi-Fi base station. Make sure you using the latest firmware.";

/* vErrWDSRequiresAtLeastOneNode */
"vErr.w1Nd" = "WDS requires multiple Apple Wi-Fi base stations. Add at least one WDS peer.";

/* vErrWDSWithWPAEnterprise */
"vErr.wdEn" = "WDS and WPA Enterprise are not compatible. If you want to set up a WDS network, you should use WPA personal.";

/* vErrWDSInFiveGig */
"vErr.wdFi" = "WDS is not compatible with radio modes that operate in 5GHz. Change your radio mode and try again.";

/* vErrAccessControlListIsEmpty */
"vErr.acEm" = "MAC Address Access Control is enabled, but there are no entries. Disable MAC Address Access Control or add entries to the list.";

/* vErrRequiresWABEnabled */
"vErr.rWAB" = "Advertising a service globally using Bonjour requires a wide-area hostname. You can configure your Bonjour settings by clicking the “Edit…” button in the %@ pane of AirPort settings.";

/* End of AirePortErrors.strings file */
